<PreferenceScreen xmlns:app="http://schemas.android.com/apk/res-auto">

    <PreferenceCategory
        app:icon="@drawable/ic_baseline_document_scanner_24"
        app:summary="@string/docs_summary"
        app:title="@string/documents_title">

        <Preference
            app:key="@string/select_doc_dir_key"
            app:title="@string/select_directory_title" />

        <Preference
            app:icon="@drawable/ic_baseline_clear_24"
            app:isPreferenceVisible="false"
            app:key="@string/forget_docs"
            app:title="@string/forget_my_choice" />
    </PreferenceCategory>

    <PreferenceCategory
        app:icon="@drawable/ic_baseline_image_24"
        app:summary="@string/images_summary"
        app:title="@string/images_title">

        <Preference
            app:key="@string/select_image_dir_key"
            app:title="@string/select_directory_title" />

        <Preference
            app:icon="@drawable/ic_baseline_clear_24"
            app:isPreferenceVisible="false"
            app:key="@string/forget_images"
            app:title="@string/forget_my_choice" />
    </PreferenceCategory>

    <PreferenceCategory

        app:icon="@drawable/ic_baseline_videocam_24"
        app:summary="@string/video_summary"
        app:title="@string/video_title">

        <Preference
            app:key="@string/select_video_dir_key"
            app:title="@string/select_directory_title" />

        <Preference
            app:icon="@drawable/ic_baseline_clear_24"
            app:isPreferenceVisible="false"
            app:key="@string/forget_videos"
            app:title="@string/forget_my_choice" />
    </PreferenceCategory>

    <PreferenceCategory

        app:icon="@drawable/ic_baseline_archive_24"
        app:summary="@string/archives_summary"
        app:title="@string/archives_title">

        <Preference
            app:key="@string/select_archive_dir_key"
            app:title="@string/select_directory_title" />

        <Preference
            app:icon="@drawable/ic_baseline_clear_24"
            app:isPreferenceVisible="false"
            app:key="@string/forget_archives"
            app:title="@string/forget_my_choice" />
    </PreferenceCategory>

</PreferenceScreen>